Bank Kalteng (Phase 2) - Feature #1321

Validasi Jarak Absensi di mobile BKT
07/04/2022 11:45 AM - Fachrul Hardianto

Status: Closed Start date: 07/04/2022
Priority: Normal Due date: 07/05/2022
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon di lepaskan validasi jarak untuk attendance type 7000 s/d 7900. untuk tipe attendance type On The Spot/WFH tidak di batasi

jarak dengan employeeoffice karyawan.

StartDate EndDate AttendanceType AttendanceTypelesc Motes CreateBy CreateDate ChangeBy ChangeDate

» 0160101 99991231 1000 Jam Kerja minovais 20160101010101  emiliany 2021221143438
20160101 99991231 2000 Jam lstirahat minovais 20160101010101  emiliany 2021221143520
20160101 99991231 | 3000 On The Spot / WFH ||::> akandi  minovais 20160101010101  emiliany 2021122143536
20160101 99991231 4000 lzin Datang Telat hapus minovais 20160101010101  emiliany 2021122143555
20160101 99991231 5000 Izin Pulang Cepat nando 2021122014313 emiliany 2021221143606
20160101 99991231 000 Perjalanan Dinas nando 2021122014313 emiliany 2021221143606
20160101 59991231 ¢ 7000 On The Spot / WFH (1) N minovais 20220629175331  minovais 20220629175331
20160101 99991231 7100 On The Spot / WFH (2) minovais 20220629175450  minovais 20220629175450
20160101 99991231 7200 On The Spot / WFH (3) minovais 20220629175545  minovais 20220629175545
20160101 99991231 7300 On The Spot / WFH (4) minovais 20220629175609  minovais 20220629175609
20160101 59991231 7400 On The Spot / WFH (3) minovais 20220629175657  minovais 20220629175657
20160101 99991231 7500 On The Spot / WFH (8) minovais 20220629180014  minovais 2022062918004
20160101 59591231 7600 On The Spot / WFH (7) minovais 20220629180045  minovais 2022062910045
20160101 99991231 7700 On The Spot / WFH (8) minovais 20220629180144  minovais 2022062910144
20160101 99991231 7300 On The Spot / WFH (9) minovais 20220629180221  minovais 20220629180221
20160101 99991231 7900 On The Spot/ WFH (10) minovais 20220629180250  minovais 20220629180250

“ NULL NULL NULL NULL 0 NULL NULL NULL NULL NULL

Tipe absensi ini tidak di
kunci jarak

History

#1 - 07/04/2022 03:43 PM - Fachrul Hardianto

- Tracker changed from Bug to Feature

- Due date set to 07/05/2022

#2 - 07/04/2022 06:11 PM - Saswanto Tampan

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

UPDATE API MOBILE

#3 - 07/11/2022 09:39 PM - Fachrul Hardianto

- Status changed from QA Test to Closed
